package org.wcs.constant.enums.database;

import lombok.Getter;

/**
 * 输送线捡选站台类型枚举
 */
@Getter
public enum ConveyPickStandTypeEnum {

    BOX(0, "箱式线"),
    TRAY(1, "托盘线");

    private final Integer code;
    private final String message;

    ConveyPickStandTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }
}
